import * as React from 'react';
export declare class BodyEnd extends React.PureComponent<React.ReactNode> {
    _popup: any;
    componentDidMount(): void;
    componentDidUpdate(): void;
    componentWillUnmount(): void;
    _render(): void;
    render(): any;
}
